Bug 1263 - boot.img from 2/19/1999 doesn't recognize SCSI card
boot.img from 2/19/1999 doesn't recognize SCSI card
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-21 12:19 EST by Chris Runge
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-21 09:38:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 1999-02-21 12:19:42 EST
RHL 5.8.1 beta 1

I tried to boot from the new boot.img dated 2/19/1999--it no
longer recognizes my AdvanSys-based SCSI card (an Iomega Jaz
Jet PCI Ultra).
Comment 1 Cristian Gafton 1999-03-21 09:38:59 EST
This should be fixed by now...

Note You need to log in before you can comment on or make changes to this bug.